// btriggerdupl.h : main header file for the btriggerdupl DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbtriggerduplApp
// See btriggerdupl.cpp for the implementation of this class
//

class CbtriggerduplApp : public CWinApp
{
public:
	CbtriggerduplApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
